body {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	color: #3468C7;
}

td {
	color: #3468C7;
	font-size: 0.8em;
}

li {
	color: #3468C7;
	font-size: 0.8em;
}

h3 { 
	color: #7FCB04;
}

a {
	font-size: 1.0em;
	font-weight: normal;
	color: #FF9900;
	text-decoration:none;
}

a:hover {
	font-weight: bold;
}

hr {
  	border: none;
	color: #78C01E;
	background-color: #78C01E;
	margin: 1.0em 0;
	height: 1px;
}

input
{
	color: #3468C7;
}

text, textarea
{
	border:1px solid #7FCB04;
	font-size: 1.0em;
	font-weight: normal;
	color: #3468C7;
	background-image:url(../images/checkers.gif);
}

select
{
	border:1px solid #7FCB04;
	font-size: 0.8em;
	font-weight: normal;
	background-color:#FFFFFF;
	color: #3468C7;
}

submit
{
	border:1px solid #7FCB04;
	font-size: 0.8em;
	font-weight: normal;
	background-color:#FF9900;
	color: #FFFFFF;
}

.error_text
{
	color: red;
	font-size: 0.7em;
}

.TitleColorSmall
{
	color: #3468C7;
	font-size: 0.8em;
}

.text_input
{
	height: 21px;
}

/* PROGRESS BAR */
#progress { text-align: left; clear: both; width: 100%; float: left; height: 1%; line-height: 1em; }
#progress .pad { padding: 6px 0; }
#progress ul { margin: 0; padding: 0px; list-style: none; font-size: 1.2em}
#progress li { float: left; margin: 0; padding: 0 30px 0 0px; height: 1%; line-height: 1em;  }
#progress li.last { padding-right: 0; }
#progress li div { float: left; height: 1%; line-height: 1em;  }
#progress .num { background: url("../images/site_icons/steps/steps_progress_ico_nothere.gif") no-repeat top left; width: 19px; height: 19px; padding: 2px 2px 2px 0px; text-align: center; color: #FFFFFF; }
#progress .label { padding: 1px 0 10px 0; color: #3468C7; }
#progress .here .cell { background: url("../images/site_icons/steps/steps_progress_ico_here_bg.gif") repeat-x top left; }
#progress .here .num { background: url("../images/site_icons/steps/steps_progress_ico_here_left.gif") no-repeat top left; width: auto; padding-left: 5px; color: #FFFFFF; }
#progress .here .label { background: url("../images/site_icons/steps/steps_progress_ico_here_right.gif") no-repeat top right;  padding-right: 5px; color: #FFFFFF; }
#progress .filler { margin-left: 5px; padding: 0}
* html #progress .num { padding-left: 5px; padding-right: 5px; }
#progress table.progress { width: 100%; height: 18px; }

table.online td { color: #3468C7; }

table.progress td { vertical-align: middle; margin:0; padding: 0; }
table.progress .plane { width: 10px; }
table.progress .line { background: url("../images/site_icons/steps/steps_progress_line.gif") repeat-x top left; }
table.progress .dot { background: url("../images/site_icons/steps/steps_progress_dot.gif") repeat-x top left; }
table.progress .dot_end { width: 29px; background: url("../images/site_icons/steps/steps_spacer.gif") repeat-x top left; }
table.progress .dot_last { background: url("../images/site_icons/steps/steps_spacer.gif") repeat-x top left; }
table.progress .line { width: 20px; }
#SELECT table.progress .line { width: 14px; }
#DETAILS table.progress .line { width: 108px; }
#REVIEW table.progress .line { width: 196px; }

